{
  "MSG_CONTAINER_INCORRECT_STAY": "Container heeft een incorrecte verblijfplaats",
  "MSG_CONTAINER_STAY": "Deze container heeft verblijfplaats: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "Container zal geregistreerd worden als ingescand. Weet u het zeker?",
  "TTL_CAPTURE_TARE_WEIGHT": "Registreer tarra gewicht",
  "LBL_CONTAINER_ID": "Container ID",
  "LBL_CONTAINER_TYPE": "Container Type",
  "LBL_OLD_TARE": "Originele tarra",
  "LBL_EXPECTED_TARE": "Verwachte tarra",
  "LBL_NEW_TARE": "Nieuwe tarra",
  "TTL_NEW_TARE_WEIGHT": "Nieuw tarra gewicht",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "Vastleggen tarra gewicht actief",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "Vastleggen tarra gewicht inactief",
  "MSG_ERROR_NEW_TARE_EMPTY": "Nieuw ingevulde tara gewicht dient groter te zijn dan 0"
}